/* Common */
body,table,input,select,textarea { 
  font-family: arial, Helvetica, sans-serif; 
  font-size:14px;
}

/* Remove padding and margin */
*
    {
    margin: 0;
    padding: 0;
    border: 0;
}

body { 
  margin:0; 
  padding:20px 0; 
  color:#333;
  background:#333;
}

form { 
  margin:0; 
  padding:0;  
}

p { 
  margin:1em 0;
  line-height:1.5em;
}

dl.col { 
  line-height:1.6em;
}

dl.col dt { 
  float:left; 
  width:6em;
  font-weight:bold;
}

dl.col dd { 
  margin-left:7em;
}

.clear {
	clear:both;
}

.clear:after {
  content:".";
  height:1px;
  display:block;
  clear:both;
  visibility:hidden;
}

.clr{
  clear: both;
}

.right {
  float:right;
}

.left {
  float:left;
}

#constrain {
	position:relative;
	margin: 0 auto;
	width: 800px;
	padding: 20px 40px 5px 40px;
	background:#fff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}
#footer {
	padding: 10px 0 0 0;
	margin: 10px auto;
	width:880px;
	color:#eee;
	position:relative;
}
	#footer a {
		color:#fff;
	}
	#footer a:hover {
		color:#029EE0;
	}
a {
	color:#36C;
}
#author {
	text-align:right;
	font-size:11px;
}
#author a {
	color:#999;
	text-decoration:none;
}
a:hover, #author a:hover {
	color:#029EE0;
}
h1 {
	margin: 1em 0;
	font-size:1.5em;
	color:#029EE0;
	background:#eee;
	padding: 5px 10px;
}

ul {
  margin:0 1em 0 2em;
}


#content form {
	text-align:left;
}
#payment_form {
	margin: 20px auto;
	width: 800px;
}
#payment_form fieldset {
	margin: 0 0 20px 0;
}
#payment_form fieldset h3 {
	background:#333;
	color:#fff;
	padding: 7px 4px;
	margin: 0 0 3px 0;
	font-size:1em;
}
#payment_form fieldset .form-row {
	background: #eee;
	margin: 0 0 3px 0;
	padding: 7px 4px;
}
#payment_form fieldset .buttons {
	background:none;
	text-align:right;
	padding: 0;
	margin: 10px 0 0 0;
}
#payment_form fieldset input, #payment_form fieldset select {
	border: 1px solid #999;
	padding: 3px;
	width:280px;
}
#payment_form fieldset label {
	float:left;
	width:150px;
}
#payment_form fieldset label#acknowledgement-label {
	width: auto;
	float:none;
}
#payment_form fieldset select#card_expiry_month_field {
	width: 100px;
}
#payment_form fieldset select#card_expiry_year_field {
	width: 60px;
}
#payment_form fieldset input#card_security_code_field {
	width:50px;
}
#payment_form fieldset .buttons input,
button
 {
	width: auto;
	cursor:pointer;
	background:#029ee0;
	border:0;
	padding: 8px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius:3px;
	color:#fff;
}

#payment_form fieldset input.checkbox {
	width:15px;
	border:0;
	margin: 0 6px 10px 0;
	float:left;
}
#payment_form fieldset .buttons input:hover {
	background:#7bcc11;
}

/** validation css **/

#payment_form input.valid-form-field, textarea.valid-form-field
{
  background-image: url('../include/modules/optional/formgeneration/images/field-verified-tick.png');
  background-repeat: no-repeat;
  background-position: 100% 50%;
}

#payment_form input.invalid-form-field, textarea.invalid-form-field
{
  background-color: #FFCCC8;
}

form#payment_form div.field-validation-rules
{
  display: inline-block;
  margin: 0 0 0 5px;
  vertical-align: top;
  
  font-size: 0.85em;
  padding: 0.2em 1em;
  background-color: #f55;
  color: #fff;
  
  -webkit-border-radius: 0.5em;
  -moz-border-radius: 0.5em;
}

#content {
  min-height: 150px;
}

#content a.icon-link {
	text-decoration:none;
	font-size:12px;
}
a.icon-link img {
	vertical-align:middle;
}
.event-highlight {
	margin: 1em 0;
	padding: 5px 10px;
	background:#eee;
	width:300px;
	font-size:1.2em;
}
.event-highlight p {
	margin: 0;
	line-height:1.8em;
}
.icon {
	vertical-align:middle;
}
hr {
	height:1px;
	background:#ccc;
	color:#ccc;
	margin:1em 0;
}
.txt-right {
	text-align:right;
}
#content .event-information {
	background:#fff url('/include/modules/optional/eventbooking/images/g-info.png') no-repeat 10px 0;
	padding:5px 10px 5px 55px;
}
table.event-details {
	border-collapse:collapse;
}
table.event-details td {
	background:#eee;
	border:1px solid #ccc;
	padding:6px;
}
table.event-details th {
	background:#333;
	color:#fff;
	padding:6px 10px 6px 6px;
	border:1px solid #ccc;
	text-align:left;
	font-weight:normal;
}

#content fieldset.eventbooking span.small_field_width, #content  fieldset.eventbooking span.medium_field_width {
	padding-left:0;
	padding-right:6px;
}
#content .f fieldset.eventbooking a.button {
	font-size:12px;
	padding-top:3px;
	padding-bottom:3px;
}

#card_type_field {
	width:160px;
}
#card_expiry_year_field {
	width:80px;
}
.attendee_type {
	width:160px;
}
.buttons .left {
	float:none;
}

#content h3 {
	background:#029EE0;
	color:#fff;
	padding:6px 10px 4px 10px;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
#booking_total_cell {
	position:relative;
	top:3px;
}
.f fieldset.eventbooking div.form-footer {
	text-align:right;
}
	.f fieldset.eventbooking div.form-footer label {
		font-weight:bold;
	}